.masthead-container.basic{
  width: 100% !important;  
  max-width: 100% !important;  
  background-color: #333;
  height: 70px;
  line-height: 70px;
  border-bottom: 2px solid #14215c;
  margin-bottom: 40px !important;
}
.masthead {
	  height: 70px;
  line-height: 70px;
  padding-top:0 !important;
  margin-bottom: 20px !important;
}
.masthead h3:first-of-type {
	  text-align:center;
  position: relative;
  display:flex;
  justify-content: space-between;
  margin-left: 20px !important;
	  padding-top: 10px;
}


.masthead.no-logo h3:first-of-type a::before {
  content: "";
  display:inline-block;
	  	width: 100px;
  height: 20px;
  background-image: url(https://quest-on-demand.com/assets/quest_logo_white.png);
  background-size: contain;
  	background-repeat: no-repeat;
  background-position: left;
}

.masthead.no-logo h3:first-of-type a {
  font-size: 1.2rem;
  color: #FFF !important;
  font-weight: 300;
}
.masthead.no-logo h3:first-of-type a::after {
  content: " Status";
}

.updates-dropdown-container {
 top: -2px !important;
 position: absolute !important;
 right: 40px !important;
}

.page-status {
 margin-bottom: 40px !important;
}
.components-section{
 background-color: #FFF;
}

.updates-dropdown-container .updates-dropdown .updates-dropdown-nav.nav-items-7 a, .updates-dropdown-container .updates-dropdown .updates-dropdown-nav.nav-items-7 button{
 line-height:normal;
}